
package de.ivu.elect.presentation.gebietsbaum;

import javax.enterprise.inject.Specializes;

@Specializes
public class CoreSetzeWurzelgebietSelectChangeListener extends SetzeWurzelgebietSelectChangeListener {

  public CoreSetzeWurzelgebietSelectChangeListener() {
    super();
  }

  @Override
  public boolean isBetrachteWahltermin() {
    return false;
  }

  @Override
  public boolean isBetrachteWahl() {
    return true;
  }
}
